
header nav ul.small-nav-v2{
    width:80%;
    margin-left:10%;
    margin-right:10%;
}
    
    header nav ul.small-nav-v2 li{
        margin:0 1.5%;
    }

@media screen and (max-width: 1230px) and (min-width: 1024px){
    header nav ul.small-nav-v2{
        width: 70%;
        margin: 34px 0% 34px 17%;
        float:left;
    }

    header nav ul.small-nav-v2 li{
        float:left;
        margin:0 15px 0 0;
    }

    header nav ul.small-nav-v2 li a{
        font-size:0.8em;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px){
    .hidefordesktopshowontablet{
        display:block;
    }

    .hidefortablet{
        display:none;
    }

    header a#logo{
        float: left;
        /* margin: 5% 0 20px 3%; */
        margin: 20px 0 20px 3%;
        position: relative;
        left: auto;
        top: auto;
        width: 140px;
    }

}


/* DROOMREIZEN */
section#honeymoon-donation{
    float:left;
    width:100%;
}

    /* intro */
    section#honeymoon-donation div#honeymoon-intro{
        float:left;
        margin-bottom:40px;
    }

        section#honeymoon-donation div#honeymoon-intro img{
            float:left;
            width:50%;
        }

        section#honeymoon-donation div#honeymoon-intro div{
            float:left;
            width:45%;
            margin-left:5%;
            text-align: left;
        }

    /* infografics */
    section#honeymoon-donation div#honeymoon-infographics{
        float:left;
        width:100%;
        margin-bottom:50px;
    }

        section#honeymoon-donation div#honeymoon-infographics article{
            float:left;
            width:33.333333333%;
            box-sizing:border-box;
            margin-top:45px;
        }

            section#honeymoon-donation div#honeymoon-infographics article h3{
                width:65%;
                float:right;
                font-size:1.625em;
                font-size:1.25em;
                line-height:1em;
                line-height:1.2em;
                margin:0 0 0 10%;
                padding:0 5px 0 0;
                box-sizing:border-box;
            }

                section#honeymoon-donation div#honeymoon-infographics article h3.small{
                    width:70%;
                    margin:0 0 0 5%;                    
                }

                section#honeymoon-donation div#honeymoon-infographics article h3.hearts{
                    width:60%;
                }

                section#honeymoon-donation div#honeymoon-infographics article h3 span.enlarge{
                    font-size:1.8076923077em;
                }

                section#honeymoon-donation div#honeymoon-infographics article h3.small span.enlarge{
                    display:inline-block;
                    margin-bottom:10px;
                }

                section#honeymoon-donation div#honeymoon-infographics article h3 span.ensmall{
                    font-size:0.65em;
                    font-size:0.8em;
                    line-height:1.2em;
                    display:inline-block;
                }

            section#honeymoon-donation div#honeymoon-infographics article canvas{
                width:20%;
            }

            section#honeymoon-donation div#honeymoon-infographics article div#totalHearts{
                float:left;
                width:25%;
                width:30%;
                margin-top:-5px;
            }

                section#honeymoon-donation div#honeymoon-infographics article div#totalHearts img{
                    width:20%;
                    width:16%;
                    margin:3px 2.5%;
                    margin:3px 2% 5px 2%;
                    float:left;
                    opacity:0.5;
                }

                section#honeymoon-donation div#honeymoon-infographics article div#totalHearts img.filled{
                    opacity:1;
                }

            section#honeymoon-donation div#honeymoon-infographics article div#daysLeft{
                float:left;
                width:25%;
                background-image:url(/images/calendar.png);
                background-size:cover;
                background-position: center;
                position:relative;
                margin-top:-5px;
            }

                section#honeymoon-donation div#honeymoon-infographics article div#daysLeft p{
                    width:100%;
                    font-size:2em;
                    text-align:center;
                    font-family: "brandon-grotesque",sans-serif;
                    font-weight: 400;
                    line-height:1em;
                    margin:0;
                    padding:0;
                    position:absolute;
                    left:0;
                    bottom:15%;
                }

                section#honeymoon-donation div#honeymoon-infographics article div#daysLeft div.calendar-wrapper{
                    width:90%;
                    position:absolute;
                    left:5%;
                    bottom:3px;
                }

                    section#honeymoon-donation div#honeymoon-infographics article div#daysLeft div.calendar{
                        width:14%;
                        float:left;
                        margin:3px 3%;
                        height:8px;
                        background-color:rgb(205,204,204);
                    }

    /* cta */
    section#honeymoon-donation div.calltoaction{
        margin-bottom:50px;
    }


    /* reizen */
    section#honeymoon-donation div#honeymoon-choices{
        float:left;
        width:100%;
        margin-bottom:100px;
        margin-top:37px;
    }

        section#honeymoon-donation div#honeymoon-choices article.honeymoon-choice{
            float:left;
            width:100%;
            /*margin-top:37px;
            margin-bottom:37px;*/
            margin-bottom:0;
        }

            section#honeymoon-donation div#honeymoon-choices article.honeymoon-choice h2{
                text-transform: none;
                font-size:1.625em;
                margin-top:0;
            }

            section#honeymoon-donation div#honeymoon-choices h4{
                font-size:1em;
                text-transform: uppercase;
                font-family: "brandon-grotesque",sans-serif;
                text-align:center;
                width:100%;
                font-weight:normal;
                margin: 0;
                float: left;
            }


    /* doneer */
    section#honeymoon-donation div#honeymoon-form{
        float:left;
        width:100%;
        margin-top:40px;
    }

        section#honeymoon-donation div#honeymoon-form form{
            float:left;
            width:100%;
        }

            section#honeymoon-donation div#honeymoon-form form div.margin{
                margin-top:30px;
            }

            section#honeymoon-donation div#honeymoon-form form label{
                font-family: 'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B';
                font-weight: 200;
                font-size: 0.9em;
                line-height: 1.7em;
                float:left;
                text-align:left;
                width:100%;
            }

            section#honeymoon-donation div#honeymoon-form form label.error{
                display:none!important;
            }

            section#honeymoon-donation div#honeymoon-form form input,
            section#honeymoon-donation div#honeymoon-form form textarea{
                background-color: #f2f2f2;
                outline:none;
                border:none;
                font-family: "brandon-grotesque",sans-serif;
                padding:5px 10px;
                box-sizing: border-box;
            }

            section#honeymoon-donation div#honeymoon-form form input.error,
            section#honeymoon-donation div#honeymoon-form form textarea.error{
                border:1px solid #F00;
            }

            section#honeymoon-donation div#honeymoon-form form button{
                margin-top:85px;
            }

            section#honeymoon-donation div#honeymoon-form form div.half{
                float:left;
                width:45%;
                margin-right:5%;
                margin-bottom:30px;
            }

            section#honeymoon-donation div#honeymoon-form form div.half:nth-child(even){
                margin-left:5%;
                margin-right:0;
                float:right;
            }

                section#honeymoon-donation div#honeymoon-form form div.half label{
                    float:left;
                    width:33%;
                    margin-top:5px;
                }

                section#honeymoon-donation div#honeymoon-form form div.half input{
                    width:67%;
                }



            section#honeymoon-donation div#honeymoon-form form div.full{
                float:left;
                width:100%;
                border:none;
                outline:none;
            }

                section#honeymoon-donation div#honeymoon-form form div.full label.small{
                    width:15%;
                }

                section#honeymoon-donation div#honeymoon-form form div.full label.large{
                    width:100%;
                }

                section#honeymoon-donation div#honeymoon-form form div.full textarea{
                    width:100%;
                    margin-top:5px;
                    resize:none;
                    height:150px;
                }

                section#honeymoon-donation div#honeymoon-form form div.full div#donation-wrapper{
                    float:left;
                    width: 85%;
                    height:2px;
                    margin-top:12px;
                    margin-bottom:80px;
                    position: relative;
                }

                /* value slider */
                section#honeymoon-donation div#honeymoon-form form div.full p#donation-value-label{
                    position:absolute;
                    left:0;
                    top:-35px;
                    display:block;
                    font-family: "brandon-grotesque",sans-serif;
                    font-weight: 600;
                    font-size:1.1875em;
                }

                /* slider */
                section#honeymoon-donation div#honeymoon-form form div.full div#donation-value{
                    float:left;
                    width:100%;
                    height:2px;
                    background-color:#e6e5e5;
                }

                    section#honeymoon-donation div#honeymoon-form form div.full div#donation-value div{
                        background-color:#231f20;
                        position:absolute;
                        top:0;
                        height:2px;
                    }

                    section#honeymoon-donation div#honeymoon-form form div.full div#donation-value span{
                        width:31px;
                        height:45px;
                        background-image:url('/images/dreamjourney/slider.png');
                        background-repeat: no-repeat;
                        display:block;
                        background-size:31px 45px;
                        position:absolute;
                        top:10px;
                        outline:none;
                        margin-left:-15px;
                    }


    /* zoeken */
    section#searchresults.droomreizen{
        float:left;
        width:100%!important;
        margin-left:0!important;;
        margin-right:0!important;;
    }

        section#searchresults.droomreizen article.half{
            float:left;
            width:45%!important;
            padding-right:5%;
            border-bottom:1px solid #e8e8e8;
            margin-top:15px;
        }

        section#searchresults.droomreizen article.half:nth-child(even){
            float:right!important;
            padding-right:0;
            padding-left:5%;
        }

        section#searchresults.droomreizen article.half a{
            float:left;
            width:100%;
            height:200px;
            background-size:cover;
            background-position:center;
        }

        section#searchresults.droomreizen article.half p{
            font-family: "brandon-grotesque",sans-serif;
            font-size:1em;
            float:left;
            width:100%;
            margin-top:10px;
                font-weight: 400;
        }

        section#searchresults.droomreizen section#research{
            margin-top:0;
            margin-bottom:100px;
        }

            /*section#searchresults.droomreizen section#research div.search{
                width:40%;
                margin:0 30%;
            }*/

                section#searchresults.droomreizen section#research div.search div#fakesearch2 p{
                    color:#a4a4a4;
                    padding: 9px 0 8px 3%;
                }

                section#searchresults.droomreizen section#research div.search form input{
                    font-family: 'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B';
                    font-size: 0.8em;
                    padding: 15px 0 15px 5%;
                }



@media screen and (max-width: 1024px) and (min-width: 768px){

    section#honeymoon-donation div#honeymoon-infographics article h3{
        font-size: 1.2em;
    }

    section#honeymoon-donation div#honeymoon-infographics article div#daysLeft{
        margin-top:-7px;
    }

    section#honeymoon-donation div#honeymoon-infographics article div#daysLeft p{
        font-size:1.5em;
        margin-top:-8px;
    }

    section#honeymoon-donation div#honeymoon-infographics article div#totalHearts{
        bottom:20%;
    }

        section#honeymoon-donation div#honeymoon-infographics article div#daysLeft div.calendar{
            margin-top:2px;
            margin-bottom:2px;
        }
}



@media screen and (max-width: 767px) and (min-width: 480px){
    section#honeymoon-donation div#honeymoon-infographics article{
        width:50%;
        margin:30px 25%;
    }

    section#honeymoon-donation div#honeymoon-intro img{
        width:100%;
    }

    section#honeymoon-donation div#honeymoon-intro div{
        width:100%;
        margin-left:0;
        margin-top:20px;
    }

    section#honeymoon-donation div#honeymoon-form form div.half,
    section#honeymoon-donation div#honeymoon-form form div.full{
        margin-bottom:15px;
    }

    section#honeymoon-donation div#honeymoon-form form button{
        margin-top:40px;
    }

    section#honeymoon-donation div#honeymoon-form form div.full label.small,
    section#honeymoon-donation div#honeymoon-form form div.half,
    section#honeymoon-donation div#honeymoon-form form div.half label,
    section#honeymoon-donation div#honeymoon-form form div.half input{
        width:100%;
    }

    section#honeymoon-donation div#honeymoon-form form div.full div#donation-wrapper{
        width:100%;
        margin-top:50px;
    }

    section#searchresults.droomreizen article.half{
        width:100%!important;
    }
}

@media screen and (max-width: 479px){

    section#honeymoon-donation div#honeymoon-intro img{
        width:100%;
    }

    section#honeymoon-donation div#honeymoon-intro div{
        width:100%;
        margin-left:0;
        margin-top:20px;
    }

    section#honeymoon-donation div#honeymoon-infographics article{
        width:80%;
        margin:30px 10%;
    }

    section#honeymoon-donation div#honeymoon-form form div.half,
    section#honeymoon-donation div#honeymoon-form form div.full{
        margin-bottom:15px;
    }

    section#honeymoon-donation div#honeymoon-form form button{
        margin-top:40px;
    }

    section#honeymoon-donation div#honeymoon-form form div.full label.small,
    section#honeymoon-donation div#honeymoon-form form div.half,
    section#honeymoon-donation div#honeymoon-form form div.half label,
    section#honeymoon-donation div#honeymoon-form form div.half input{
        width:100%;
    }

    section#honeymoon-donation div#honeymoon-form form div.full div#donation-wrapper{
        width:100%;
        margin-top:50px;
    }

    section#searchresults.droomreizen article.half{
        width:100%!important;
    }
}